## bluetooth-sensor-state-data 1.7.1

=== debian/changelog ===
bluetooth-sensor-state-data (1.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Fri, 28 Jun 2024 11:34:10 +0100

bluetooth-sensor-state-data (1.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 26 May 2024 04:04:17 +0200

bluetooth-sensor-state-data (1.6.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1071583)

 -- Edward Betts <edward@4angle.com>  Thu, 23 May 2024 09:30:09 +0200
