=== debian/control ===
Source: bluetooth-sensor-state-data
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               dh-sequence-sphinxdoc <!nodoc>,
               pybuild-plugin-pyproject,
               python3-all,
               python3-home-assistant-bluetooth <!nocheck>,
               python3-myst-parser <!nodoc>,
               python3-poetry-core,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-sensor-state-data <!nocheck>,
               python3-sphinx <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/bluetooth-devices/bluetooth-sensor-state-data
Vcs-Browser: https://salsa.debian.org/python-team/packages/bluetooth-sensor-state-data
Vcs-Git: https://salsa.debian.org/python-team/packages/bluetooth-sensor-state-data.git

Package: python3-bluetooth-sensor-state-data
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Description: Models for storing and converting Bluetooth Sensor State Data
 This library is designed to facilitate the handling of Bluetooth sensor data
 by offering standardized models that can be easily integrated into various
 applications.
 .
 Key features include:
  * Storage models for Bluetooth sensor state data.
  * Conversion tools to interpret and transform sensor data.
  * Support for various Bluetooth sensor types.
 .
 This package is particularly useful for developers working on applications
 that need to process and manage data from Bluetooth sensors efficiently. It is
 built with ease of use and integration in mind, making it a valuable tool for
 handling Bluetooth sensor data in Python projects.
