=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/bluetooth-sensor-state-data-$1\.tar\.gz/ \
  https://github.com/bluetooth-devices/bluetooth-sensor-state-data/tags .*/v?(\d\S+)\.tar\.gz
