## bluetooth-sensor-state-data 1.7.5

=== debian/changelog ===
bluetooth-sensor-state-data (1.7.5-1) unstable; urgency=medium

  * New upstream release.
  * Move packages required for tests and docs to Build-Depends-Indep.
  * Use debian/clean instead of override_dh_auto_clean.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sat, 08 Feb 2025 08:08:20 +0000
