## bluetooth-sensor-state-data 1.9.0

=== debian/changelog ===
bluetooth-sensor-state-data (1.9.0-3) unstable; urgency=medium

  * Use binary package names in Breaks field and add two more.

 -- Edward Betts <edward@4angle.com>  Thu, 12 Jun 2025 09:49:21 +0100

bluetooth-sensor-state-data (1.9.0-2) unstable; urgency=medium

  * This latest release breaks existing Python bluetooth libraries in testing.
  * The appropriate libraries have been added to the Breaks field, to allow
    this package to migrate to testing. (Closes: #1107431)

 -- Edward Betts <edward@4angle.com>  Wed, 11 Jun 2025 13:17:21 +0100

bluetooth-sensor-state-data (1.9.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 14 May 2025 10:09:24 +0100

bluetooth-sensor-state-data (1.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Now needs bluetooth-data-tools and habluetooth instead of
    home-assistant-bluetooth.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sun, 04 May 2025 05:26:57 +0300
