=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
  python3-poetry-core,
 Build-Depends-Indep:
  dh-sequence-sphinxdoc <!nodoc>,
- python3-home-assistant-bluetooth <!nocheck>,
+ python3-bluetooth-data-tools <!nocheck>,
+ python3-habluetooth <!nocheck>,
  python3-myst-parser <!nodoc>,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
@@ -20,10 +21,11 @@
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/bluetooth-devices/bluetooth-sensor-state-data
 Vcs-Browser: https://salsa.debian.org/python-team/packages/bluetooth-sensor-state-data
 Vcs-Git: https://salsa.debian.org/python-team/packages/bluetooth-sensor-state-data.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-bluetooth-sensor-state-data
 Architecture: all
@@ -31,6 +33,13 @@
  ${misc:Depends},
  ${python3:Depends},
  ${sphinxdoc:Depends},
+Breaks:
+ python3-bluemaestro-ble (<< 0.4.1),
+ python3-bthome-ble (<< 3.13.0),
+ python3-sensorpro-ble (<< 0.7.1),
+ python3-sensorpush-ble (<< 1.9.0),
+ python3-thermobeacon-ble (<< 0.10.0),
+ python3-thermopro-ble (<< 0.13.0),
 Built-Using:
  ${sphinxdoc:Built-Using},
 Description: Models for storing and converting Bluetooth Sensor State Data
